bought a used wii but nothing

Discussion in 'Wii - Hacking' started by flower99, Aug 21, 2017.

  1. flower99
    OP

    flower99 Member

    Newcomer
    40
    1
    Apr 12, 2016
    Malaysia
    Hi just bought a used wii from my friend but its doesn't come with sdcard or harddisk. my friend totally forgot the matter on hacked wii
    so might need some help from yours in order make the wii playable from USb harddisk
    -- The console is korean model and its changed to 3.2u system version
    -- the hblaunch is 1.01 and ios36 v4.18
    -- used the SysCheck1.6.2 (http://wiibrew.org/wiki/SysCheck) and its prompt error " Unable to initialize the FAT file system"

    should update to 4.3 but its system region changed any risk?
    Thanks

    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
    [​IMG]
     
    Last edited by flower99, Aug 21, 2017
  2. Shadow#1

    Shadow#1 Wii & 3DS Softmod Expert

    Member
    3,839
    1,032
    Nov 21, 2005
    United States
    Update to system fw 4.3 and hack it
     
  3. flower99
    OP

    flower99 Member

    Newcomer
    40
    1
    Apr 12, 2016
    Malaysia
    hi shadow
    thanks for ur info
    btw is that safe to update to 4.3 system as its oredi been modded and region changed from kor to us(i believe that as the rear console show as kor and system as 3.2u)
     
  4. LOKKO12

    LOKKO12 Newbie

    Newcomer
    9
    5
    Aug 16, 2017
    Germany
    We need a System Check to see if its possible to update without brick risk, but the chanches are pretty low that someone f****** the system that bad that i will brick with a normal update. I would just update and pray, new wiis go for 20bucks on ebay, so take the (very low) risk man. update to 4.3 and re hack the console.
     
  5. Captain_N

    Captain_N GBAtemp Advanced Fan

    Member
    761
    248
    Mar 29, 2010
    United States
    you can stay on 3.2U. my wii is on 3.2 and i enjoy all the hacks. you will just have to install some official ios that were added later. like ios 53,56,58. the only difference is you wont have the stupid sd card launcher channel that nintendo added later. So i would not even update it. you dont need the sd card menu ad usb loaders can boot wii ware off an sd card using sneek. i can give you a list of needed official ios if you want to stay on 3.2
    I have a second wii on 3.1 lol and all is good

    All you need to do is install the official missing ios wads, install some custom ios like 248/249 and 250. then use what ever usb loader you want. since that wii has the neogamma channel it must have a drive that can boot dvd-r. if you have legit discs you can bypass the update in the disc channel by using that neogamma channel
     
  6. istasj

    istasj Member

    Newcomer
    46
    6
    Aug 25, 2017
    United States
    do you have a usb?
     
  7. GreyWolf

    GreyWolf GBAtemp Psycho!

    Member
    3,951
    760
    Mar 2, 2015
    United States
    I don't get why people keep suggesting this. It's much easier and safer just to update the console via an official method then reinstall 1 or 2 cIOSes.
     
  8. istasj

    istasj Member

    Newcomer
    46
    6
    Aug 25, 2017
    United States
    if you have a usb drive you need to update it then go online and get the usb loader you want
    then get all the games it is so simple
     
  9. queendude

    queendude GBAtemp Regular

    Member
    176
    125
    May 8, 2017
    Germany
    Korean Wii’s are pretty slow compared to US region consoles,
    A brick is very likely to happen, especially when it’s modded and u have no idea of what the pre-owner did.

    Make a system check and post it here, so that we can have a further look on it.
     
  10. Metalik

    Metalik GBAtemp Regular

    Member
    123
    23
    Dec 26, 2008
    Russia
    Moscow
    Do not ever update a korean Wii, that has been modified to run US or any firmware for that matter. Update will 002 brick it
     
    The Real Jdbye likes this.
  11. istasj

    istasj Member

    Newcomer
    46
    6
    Aug 25, 2017
    United States
    Did it work
     
  12. Lacius

    Lacius GBAtemp Guru

    Member
    5,868
    2,249
    May 11, 2008
    United States
    First, you should not update your region-changed Wii right now, as it might brick.
    Second, please follow this guide to run a sysCheck so we can better understand your situation.

    Honestly, if OP is playing all of his games from a USB drive, this isn't the worst advice. As far as USB loaders are concerned, the system menu version is pretty irrelevant. All that matters are the one or two cIOS files one will be using.
     
    LOKKO12 likes this.
  13. Captain_N

    Captain_N GBAtemp Advanced Fan

    Member
    761
    248
    Mar 29, 2010
    United States
    its the safest way imo. installing the missing ios does not change any of the existing. there is minimal risk for a brick. thats why i suggest it. and it is a korean to us wii. i have hacked alot of wiis below 4.0. as long as he does not mess with the system menu ios,eshop ios,boot2 the risk is almost non existent. He can do as he likes.
    mi just sharing my experiences on hacking wiis. I also dont use any automated hacking programs like mod mii or prii loader. the homebrew channel then install cios 238, i install the offical ios installs with wad installer 1.5 using ios 238 and the cios installers. i do install the usb loager fowarder channel and wii flow fowarders. The 3 gx emulator channels for nes/snes/gba are pretty safe. I never mess with the system menu or the ios for it. The older ios can stay older as they are all exploitable. all my wii hacking stuff fits on my 64 mb sd card lol
     
    Lacius likes this.
  14. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,865
    5,018
    Mar 17, 2010
    Norway
    Alola
    Thanks for mentioning that, reading this thread I was getting increasingly worried that he would follow people's advice and update.

    @flower99 Don't ever update a region changed Korean Wii through official methods, it's a guaranteed brick.
    Instead, I believe if you make a sysCheck and drag the file onto the ModMii window, it will download the required files for you to update to 4.3 safely. It involves using an older system menu IOS patched to install into the slot 4.3 uses, as the 4.3 system menu IOS is the part that's incompatible. But before installing those files, post a screenshot of them so we can verify that they are indeed the files you need and won't brick your Wii.
    ModMii will also help you to softmod your Wii. It downloads all the files you need for softmodding and generates a customized guide for you to follow.

    @everyone else Don't post instructions telling people what to do unless you are absolutely sure it's safe and that you're not misinformed. This is how people brick.
     
    markehmus and Lacius like this.
  15. flower99
    OP

    flower99 Member

    Newcomer
    40
    1
    Apr 12, 2016
    Malaysia
    hi all, really appreciate your kind help.
    Finally stay on 3.2u and just updated the missing all ios, now work like charm
    once again really thanks for all of your help
     
  16. bbking67

    bbking67 Advanced Member

    Newcomer
    51
    4
    Jun 9, 2003
    Canada
    Why would a Korean Wii be slower than a USA Wii?